@font-face {
  font-family: "Beaufort-Regular";
  src: url("../fonts/Beaufort-Regular.woff2") format("woff2"),
    url("../fonts/Beaufort-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Beaufort-Bold";
  src: url("../fonts/Beaufort-Bold.woff2") format("woff2"),
    url("../fonts/Beaufort-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Beaufort-Regular";
  font-size: 1rem;
  line-height: 1.2;
}

.centered-content {
  margin: 0 auto;
  width: 1000px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.tabs {
  display: flex;
  list-style: none;
  padding-left: 0;
}

.tabs-title {
  font-family: "Beaufort-Bold";
  font-size: 1.5em;
  padding: 1.2em;
  background-color: #23201d;
  color: #937341;
  cursor: pointer;
}

.active {
  background-color: #937341;
  color: #23201d;
}

.tabs-content {
}
.tabs-content p {
  display: none;
  margin: 1em;
  font-size: 1.2em;
  line-height: 1.4;
}
